@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #FFFFFF;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.header {
    background-image: url("images/bgup.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.menu {
    /*aqui va el position fixed pa q no se mueva la barra de menu en la pantalla */
    max-width: 2200px;
    position:fixed;
    top: 0;
    left: 0;
    right: 0%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    background-color: #040404;
    border-bottom: 1px solid #FFFFFF29;
}

.logo {
    color: #CF92FF;
    font-size: 25px;
    font-weight: 800;
    margin-left: 20px;
}

.menu .navbar ul li {
    position: relative;
    float: left;
}

.menu .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: #ffff;
    display: block;
}

.menu .navbar ul li a:hover {
    color: #E49FFF;
}

#menu {
    display: none;
}

.menu-icono {
    width: 25px;
}

.menu label {
    display: none;
    cursor: pointer;
}

.header-info h1 {
    color: #e11600;
    text-transform: uppercase;
    font-size: 70px;
    font-weight: 800;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.header-info p {
    color: #ffff;
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 35px;

}

.btn-1 {
    display: inline-block;
    padding: 10px 35px;
    border-radius: 10px;
    background-color: #e11600;
    font-size: 20px;
    color: #ffff;
    text-transform: uppercase;
}

.btn-1:hover {
    background-color: #A70A15;
}

.gym {
    padding: 100px 0;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.gym-1 {
    width: 50%;
    padding-right: 150px;
}

.gym-1 h2 {
    font-size: 40px;
    color: #510088;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 35px;
}

.gym-1 p {
    font-size: 16px;
    color: #000000;
    margin-bottom: 35px;
}

.gym-1 span {
    color: #000000;
}


.btn-2 {
    display: inline-block;
    padding: 8px 45px;
    border-radius: 20px;
    background-color: #e11600;
    font-size: 18px;
    color: #ffff;
    text-transform: uppercase;
}

.btn-2:hover {
    background-color: #A70A15;
}

.img-1, .img-2 {
    width: 250px;
    margin-right: 30px;
}


.footer {
    border-top: 1px solid #FFFFFF29;
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
    background-color: #040404;
}

.footer h3 {
    color: #CF92FF;
    font-size: 25px;
    font-weight: 800;
    margin-left: 30px;
}

.links ul {
    display: flex;
}

.links ul li {
    margin-right: 35px;
}

.links ul li a {
    color: #818181;
}

@media(max-width:991px) {

    .menu {
    /* aqui se pone en position fixed pa q no se mueva la barra de menu solo en responsive*/
        position: fixed;
        padding: 20px;
    }

    .menu label {
        display: initial;
    }
    
    .menu .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #303030;
        display: none;
    }

    .menu .navbar ul li { 
        width: 100%;
    }

    #menu:checked ~ .navbar {
        display: initial;
    }

    .header-content {
        padding: 30px;
    }

    .header-info h1 {
        font-size: 50px;
        margin-bottom: 5px;
    }

    .gym {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 30px;
    }

    .gym-1 {
        width: 100%;
        padding: 0;
        order: 1;
    }

    .gym-1 h2 {
        margin-bottom: 15px;
    }

    .btn-2 {
        margin-bottom: 35px;
    }

    .gym-2 {
        order: 2;
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .img-1, .img-2 {
        margin: 0 0 20px 0;
    }


    .footer {
        flex-direction: column;
        align-items: center;
    }

    .footer h3 {
        margin-bottom: 15px;
    }

    .links ul li {
        margin: 0 10px;
    }
 
}
